body { 
      	background-color: #fffff1;
      	color: #000066;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: medium; 
  	margin-left: 10%;
	margin-right: 10%; 
	margin-bottom: 5%;} 
h1, h2, h3, h4, h5, dt {
	color: #000066;
	background-color: transparent;
	font-family: Tahoma, Arial, Helvetica, sans-serif;  
                        }
h1 {font-size: 150%;}
h2 {font-size: 125%;}
h3 {font-size: 110%;}
p, li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}
P {line-height: 150%;}
li {line-height: 125%;}
dt {font-weight: bold;}
li {margin-top: 0.5em;}
td, th {font-size:small;}
th {font-family: Tahoma, Arial, Helvetica, sans-serif;}
caption {
	color: #000066; background-color: transparent;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: left;
	padding-left: 0em;}

A:link { color: #0000ff;  background-color: transparent;}
A:visited { color: #cc0099;  background-color: transparent;}
A:active { color: #ff0000;  background-color: transparent;}
A:hover {color: #ff3300; background-color: transparent;}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.instruct {border-style: solid;
           border-color: #336633;
           border-width: 2px;
           color: #336633;
           background-color: transparent;
           font-weight: bolder;
	   padding: 1em;}
.instructnoborder {
           color: #336633;
           background-color: transparent;
		   font-family:"Times New Roman", Times, serif;
		   font-size:larger}		   ]
;          DEL  font-weight: bolder;  11vi13
.instructnext {
	   text-align: right;
           color: #336633;
           background-color: transparent;
           font-weight: bolder;}
.link {padding-top: 0px;}
.code {
	text-align: left;
	font-family: monotype, monospace; 
     	font-weight: bolder;
      	margin-top: 1em;
	margin-bottom: 1em;}
.redbold {
	color: #ff0000; background-color: transparent;
	   font-family: Tahoma, Arial, Helvetica, sans-serif;
	   font-weight: bolder;}
div.form {
	background-color: #fffff1;
	padding-left: 1em;
	padding-right: 1em;}
table.greenborder {
	border-width: 2px; 
	border-color: #336633; 
	border-style: solid; }
hr {color: #333399;}
hr.\320above {margin-top: 20px; color: #333399;}
